.franchise-banner-image img {
    width: 100% !important;
    height: auto;
    display: block;
}

.page.franchise-page {
    padding: 80px 0 0 !important;
}

.page.franchise-page .row {
    flex-direction: column;
}

.another_wrap {
    padding: 0;
}

.col-md-12.newsletter-another-wrap {
    margin-top: -30px;
}

.col-md-12.newsletter-another-wrap {
    padding: 0 120px;
}

.col-md-12.newsletter-another-wrap b {
    font-size: 32px !important;
    line-height: 40px;
    color: #1A1A1A;
}

.col-md-12.newsletter-another-wrap p {
    font-size: 20px !important;
    line-height: 32px;
    color: #1A1A1A;
}

.another-image {
    display: flex;
    justify-content: center;
    padding: 48px 75px 82px 75px;
    border-bottom: 1px solid #1A1A1A;
}

.newsletter-section {
    padding: 0px 75px 0 !important;
}

form.newsletter-form.subscriber {
    margin-top: 53px !important;
    margin: auto;
}

.newsletter-section {
    display: none;
}

/* RESPONSIVE CSS */

@media (max-width:1024px) {

    .page {
        padding: 60px 0;
    }

    .col-md-12.newsletter-another-wrap {
        margin-top: -50px;
    }

    .col-md-12.newsletter-another-wrap {
        padding: 0 40px !important;
    }

    .another-image {
        padding: 70px 90px !important;
    }
}

@media (max-width:768px) {
    .banner-image img {
        object-fit: cover !important;
        min-height: 400px;
    }

    .col-md-12.newsletter-another-wrap b {
        font-size: 20px;
        line-height: 30px;
    }

    .col-md-12.newsletter-another-wrap p {
        font-size: 16px;
        line-height: 30px;
    }

    .col-md-12.newsletter-another-wrap {
        padding: 0 20px !important;
    }

    .another-image {
        padding: 40px 15px !important;
    }

    .newsletter-section {
        padding: 0px 15px 0 !important;
    }

    .newsletter-content {
        padding: 40px 0 !important;
    }

    form.newsletter-form.subscriber {
        margin-top: 24px !important;
    }

    .page.franchise-page {
        padding: 50px 0 !important;
    }


}